/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                         **** DOCENTES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2013 - 2014
/*_____________________________________________________________________________
/*
/*
/*       PROGRAMA PARA CONSTRUIR LA BASE DE DATOS DE DOCENTES DE CONTEXTO
/*                                EN FORMATO SAS
/*_____________________________________________________________________________
/*
/*  El programa convierte al archivo Excale03_2014_Doc_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SAS. El programa realiza las
/*  siguientes tareas:
/*   - Declara formatos para algunas variables
/*   - Lee las variables del archivo en formato ASCII
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2014_Doc_Cuest.txt
/*         as como el archivo Excale03_2014_Doc_Cuest.SAS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la primera y segunda lnea de los comandos de este archivo
/*         (libname y filename) para actualizar el nombre de la librera y el archivo
/*         de trabajo.
/*      3) Ejecutar el programa del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2014_Doc_Cuest.sas7bdat
/*
/*  Posteriormente, cuando se desee utilizar nuevamente la base Excale03_2014_Doc_Cuest.sas7bdat,
/*  se deber ejecutar primero el procedimiento FORMAT ("proc FORMAT") de este programa para que
/*  SAS cargue los formatos necesarios para abrir la base.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/*      FECHA DE LIBERACIN: 01 DE SEPTIEMBRE  2015
/*
/*  ****************************************************************************/

LIBNAME  INEE  "C:\***\";
FILENAME doc   "C:\***\Excale03_2014_Doc_Cuest.TXT";

PROC FORMAT;
     VALUE id_entF     1      = "Aguascalientes"
                       2      = "Baja California"
                       3      = "Baja California Sur"
                       4      = "Campeche"
                       5      = "Coahuila"
                       6      = "Colima"
                       7      = "Chiapas"
                       8      = "Chihuahua"
                       9      = "Distrito Federal"
                       10     = "Durango"
                       11     = "Guanajuato"
                       12     = "Guerrero"
                       13     = "Hidalgo"
                       14     = "Jalisco"
                       15     = "Mxico"
                       16     = "Michoacn"
                       17     = "Morelos"
                       18     = "Nayarit"
                       19     = "Nuevo Len"
                       20     = "Oaxaca"
                       21     = "Puebla"
                       22     = "Quertaro"
                       23     = "Quintana Roo"
                       24     = "San Luis Potos"
                       25     = "Sinaloa"
                       26     = "Sonora"
                       27     = "Tabasco"
                       28     = "Tamaulipas"
                       29     = "Tlaxcala"
                       30     = "Veracruz"
                       31     = "Yucatn"
                       32     = "Zacatecas";
     VALUE id_modF     1      = "Urbana Pblica"
                       2      = "Rural Pblica"
                       3      = "Educacin Indgena"
                       4      = "Curso Comunitario"
                       5      = "Privada"
                       6      = "General"
                       7      = "Tcnica"
                       8      = "Telesecundaria"
                       9      = "Privada";
     VALUE $modF       "UP"   = "Urbano Pblico"
                       "RP"   = "Rural Pblico"
                       "EI"   = "Educacin Indgena"
                       "CC"   = "Cursos Comunitarios"
                       "UPV"  = "Privados"
                       "GRAL" = "General"
                       "TEC"  = "Tcnica"
                       "TV"   = "Telesecundaria"
                       "PRIV" = "Privada";
     VALUE $entestF    "999"  = "Respuesta omitida";
     VALUE PP001F      1      = "Hombre"
                       2      = "Mujer"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP002F      1      = "29 o menos"
                       2      = "Entre 30 y 39"
                       3      = "Entre 40 y 49"
                       4      = "50 o ms"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP003F      1      = "Bachillerato o carrera tcnica"
                       2      = "Normal bsica"
                       3      = "Normal superior o Licenciatura en educacin"
                       4      = "Otra licenciatura"
                       5      = "Posgrado"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP004F      1      = "2 o menos"
                       2      = "Entre 3 y 10"
                       3      = "Entre 11 y 15"
                       4      = "16 o ms"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP005F      1      = "10 o menos"
                       2      = "Entre 11 y 25"
                       3      = "Entre 26 y 31"
                       4      = "Entre 32 y 48"
                       5      = "49 o ms"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP006_07F   1      = "S"
                       0      = "No"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP08F       1      = "Uno"
                       2      = "Dos"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP09_11F    1      = "S"
                       0      = "No"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP012F      1      = "Ninguno"
                       2      = "1 o 2"
                       3      = "3 o ms"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP013F      1      = "Nunca o casi nunca"
                       2      = "Pocas veces"
                       3      = "Muchas veces"
                       4      = "Siempre o casi siempre"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP014F      1      = "Muy pocos (menos de la cuarta parte)"
                       2      = "Pocos (alrededor de una cuarta parte)"
                       3      = "Muchos (alrededor de la mitad)"
                       4      = "Casi todos (alrededor de tres cuartas partes o ms"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP15_18F    1      = "Ningn da"
                       2      = "1 da"
                       3      = "2 das"
                       4      = "3 das"
                       5      = "4 das"
                       6      = "5 das"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP19_34F    1      = "Nunca o casi nunca"
                       2      = "Pocas veces"
                       3      = "Muchas veces"
                       4      = "Siempre o casi siempre"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP035F      0      = "No, solamente hay alumnos de tercer grado"
                       1      = "S, es un grupo multigrado"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
     VALUE PP36_XF     1      = "S"
                       0      = "No"
                       8      = "Respuesta mltiple"
                       9      = "Respuesta omitida";
RUN;



DATA INEE.Excale03_2014_Doc_Cuest;
   LENGTH
       NACIONAL      3
       ESCUELA       4
       ID_ENT        3
       NOM_ENT       $19
       ID_MOD        3
       MOD           $3
       ESTRATO       $7
       ENTEST        $6
       ID_INSTR      $12
       W_DOC         6
       DOCENTE       5
       PP001         3
       PP002         3
       PP003         3
       PP004         3
       PP005         3
       PP006         3
       PP007         3
       PP008         3
       PP009         3
       PP010         3
       PP011         3
       PP012         3
       PP013         3
       PP014         3
       PP015         3
       PP016         3
       PP017         3
       PP018         3
       PP019         3
       PP020         3
       PP021         3
       PP022         3
       PP023         3
       PP024         3
       PP025         3
       PP026         3
       PP027         3
       PP028         3
       PP029         3
       PP030         3
       PP031         3
       PP032         3
       PP033         3
       PP034         3
       PP035         3
       pp036_1       3
       pp036_2       3
       pp036_3       3
       pp036_4       3
       pp036_5       3
       pp036_6       3
       WVARSTRR      3
       W_FSTR1       8
       W_FSTR2       8
       W_FSTR3       8
       W_FSTR4       8
       W_FSTR5       8
       W_FSTR6       8
       W_FSTR7       8
       W_FSTR8       8
       W_FSTR9       8
       W_FSTR10      8
       W_FSTR11      8
       W_FSTR12      8
       W_FSTR13      8
       W_FSTR14      8
       W_FSTR15      8
       W_FSTR16      8
       W_FSTR17      8
       W_FSTR18      8
       W_FSTR19      8
       W_FSTR20      8
       W_FSTR21      8
       W_FSTR22      8
       W_FSTR23      8
       W_FSTR24      8
       W_FSTR25      8
       W_FSTR26      8
       W_FSTR27      8
       W_FSTR28      8
       W_FSTR29      8
       W_FSTR30      8
       W_FSTR31      8
       W_FSTR32      8
       W_FSTR33      8
       W_FSTR34      8
       W_FSTR35      8
       W_FSTR36      8
       W_FSTR37      8
       W_FSTR38      8
       W_FSTR39      8
       W_FSTR40      8
       W_FSTR41      8
       W_FSTR42      8
       W_FSTR43      8
       W_FSTR44      8
       W_FSTR45      8
       W_FSTR46      8
       W_FSTR47      8
       W_FSTR48      8
       W_FSTR49      8
       W_FSTR50      8
       W_FSTR51      8
       W_FSTR52      8
       W_FSTR53      8
       W_FSTR54      8
       W_FSTR55      8
       W_FSTR56      8
       W_FSTR57      8
       W_FSTR58      8
       W_FSTR59      8
       W_FSTR60      8
       W_FSTR61      8
       W_FSTR62      8
       W_FSTR63      8
       W_FSTR64      8
       W_FSTR65      8
       W_FSTR66      8
       W_FSTR67      8
       W_FSTR68      8
       W_FSTR69      8
       W_FSTR70      8
       W_FSTR71      8
       W_FSTR72      8
       W_FSTR73      8
       W_FSTR74      8
       W_FSTR75      8
       W_FSTR76      8
       W_FSTR77      8
       W_FSTR78      8
       W_FSTR79      8
       W_FSTR80      8
       W_FSTR81      8
       W_FSTR82      8
       W_FSTR83      8
       W_FSTR84      8
       W_FSTR85      8
       W_FSTR86      8
       W_FSTR87      8
       W_FSTR88      8
       W_FSTR89      8
       W_FSTR90      8
       W_FSTR91      8
       W_FSTR92      8
       W_FSTR93      8
       W_FSTR94      8
       W_FSTR95      8
       W_FSTR96      8
       W_FSTR97      8
       W_FSTR98      8
       W_FSTR99      8
       W_FSTR100     8
 ;

 INFILE doc MISSOVER LINESIZE = 1215;
   INPUT
        NACIONAL      1 -  1
        ESCUELA       2 -  5
        ID_ENT        6 -  7
        NOM_ENT       8 -  26
        ID_MOD       27 -  27
        MOD          28 -  30
        ESTRATO      31 -  37
        ENTEST       38 -  43
        ID_INSTR     44 -  55
        W_DOC        56 -  66
        DOCENTE      67 -  71
        PP001        72 -  72
        PP002        73 -  73
        PP003        74 -  74
        PP004        75 -  75
        PP005        76 -  76
        PP006        77 -  77
        PP007        78 -  78
        PP008        79 -  79
        PP009        80 -  80
        PP010        81 -  81
        PP011        82 -  82
        PP012        83 -  83
        PP013        84 -  84
        PP014        85 -  85
        PP015        86 -  86
        PP016        87 -  87
        PP017        88 -  88
        PP018        89 -  89
        PP019        90 -  90
        PP020        91 -  91
        PP021        92 -  92
        PP022        93 -  93
        PP023        94 -  94
        PP024        95 -  95
        PP025        96 -  96
        PP026        97 -  97
        PP027        98 -  98
        PP028        99 -  99
        PP029       100 - 100
        PP030       101 - 101
        PP031       102 - 102
        PP032       103 - 103
        PP033       104 - 104
        PP034       105 - 105
        PP035       106 - 106
        PP036_1     107 - 107
        PP036_2     108 - 108
        PP036_3     109 - 109
        PP036_4     110 - 110
        PP036_5     111 - 111
        PP036_6     112 - 112
        WVARSTRR    113 - 115
        W_FSTR1     116 - 126
        W_FSTR2     127 - 137
        W_FSTR3     138 - 148
        W_FSTR4     149 - 159
        W_FSTR5     160 - 170
        W_FSTR6     171 - 181
        W_FSTR7     182 - 192
        W_FSTR8     193 - 203
        W_FSTR9     204 - 214
        W_FSTR10    215 - 225
        W_FSTR11    226 - 236
        W_FSTR12    237 - 247
        W_FSTR13    248 - 258
        W_FSTR14    259 - 269
        W_FSTR15    270 - 280
        W_FSTR16    281 - 291
        W_FSTR17    292 - 302
        W_FSTR18    303 - 313
        W_FSTR19    314 - 324
        W_FSTR20    325 - 335
        W_FSTR21    336 - 346
        W_FSTR22    347 - 357
        W_FSTR23    358 - 368
        W_FSTR24    369 - 379
        W_FSTR25    380 - 390
        W_FSTR26    391 - 401
        W_FSTR27    402 - 412
        W_FSTR28    413 - 423
        W_FSTR29    424 - 434
        W_FSTR30    435 - 445
        W_FSTR31    446 - 456
        W_FSTR32    457 - 467
        W_FSTR33    468 - 478
        W_FSTR34    479 - 489
        W_FSTR35    490 - 500
        W_FSTR36    501 - 511
        W_FSTR37    512 - 522
        W_FSTR38    523 - 533
        W_FSTR39    534 - 544
        W_FSTR40    545 - 555
        W_FSTR41    556 - 566
        W_FSTR42    567 - 577
        W_FSTR43    578 - 588
        W_FSTR44    589 - 599
        W_FSTR45    600 - 610
        W_FSTR46    611 - 621
        W_FSTR47    622 - 632
        W_FSTR48    633 - 643
        W_FSTR49    644 - 654
        W_FSTR50    655 - 665
        W_FSTR51    666 - 676
        W_FSTR52    677 - 687
        W_FSTR53    688 - 698
        W_FSTR54    699 - 709
        W_FSTR55    710 - 720
        W_FSTR56    721 - 731
        W_FSTR57    732 - 742
        W_FSTR58    743 - 753
        W_FSTR59    754 - 764
        W_FSTR60    765 - 775
        W_FSTR61    776 - 786
        W_FSTR62    787 - 797
        W_FSTR63    798 - 808
        W_FSTR64    809 - 819
        W_FSTR65    820 - 830
        W_FSTR66    831 - 841
        W_FSTR67    842 - 852
        W_FSTR68    853 - 863
        W_FSTR69    864 - 874
        W_FSTR70    875 - 885
        W_FSTR71    886 - 896
        W_FSTR72    897 - 907
        W_FSTR73    908 - 918
        W_FSTR74    919 - 929
        W_FSTR75    930 - 940
        W_FSTR76    941 - 951
        W_FSTR77    952 - 962
        W_FSTR78    963 - 973
        W_FSTR79    974 - 984
        W_FSTR80    985 - 995
        W_FSTR81    996 - 1006
        W_FSTR82   1007 - 1017
        W_FSTR83   1018 - 1028
        W_FSTR84   1029 - 1039
        W_FSTR85   1040 - 1050
        W_FSTR86   1051 - 1061
        W_FSTR87   1062 - 1072
        W_FSTR88   1073 - 1083
        W_FSTR89   1084 - 1094
        W_FSTR90   1095 - 1105
        W_FSTR91   1106 - 1116
        W_FSTR92   1117 - 1127
        W_FSTR93   1128 - 1138
        W_FSTR94   1139 - 1149
        W_FSTR95   1150 - 1160
        W_FSTR96   1161 - 1171
        W_FSTR97   1172 - 1182
        W_FSTR98   1183 - 1193
        W_FSTR99   1194 - 1204
        W_FSTR100  1205 - 1215
 ;

   LABEL
       NACIONAL  =  "Variable auxiliar para obtener promedios nacionales"
       ESCUELA   =  "Identificador de la escuela"
       ID_ENT    =  "Entidad federativa (identificador numrico)"
       NOM_ENT   =  "Entidad federativa"
       ID_MOD    =  "Estrato escolar o Modalidad educativa (identificador numrico)"
       MOD       =  "Estrato escolar o Modalidad educativa"
       ESTRATO   =  "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
       ENTEST    =  "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
       ID_INSTR  =  "Identificador del cuestionario"
       W_DOC     =  "Peso muestral o ponderador del docente"
       DOCENTE   =  "Identificador del docente"
       PP001     =  "Es usted hombre o mujer?"
       PP002     =  "Cuntos aos cumplidos tiene?"
       PP003     =  "Cul es su nivel mximo de estudios?"
       PP004     =  "Contando este ciclo escolar cuntos aos tiene trabajando como profesor de primaria?"
       PP005     =  "Cuntos alumnos tiene a su cargo en esta escuela?"
       PP006     =  "Adems de ser profesor(a) de grupo,desempea funciones directivas en esta escuela?"
       PP007     =  "Est usted a cargo de este grupo desde el inicio del ciclo escolar?"
       PP008     =  "Cuntos turnos trabaja como docente?"
       PP009     =  "Adems de su trabajo frente a grupo tiene otro empleo permanente por el cual reciba remuneracin?"
       PP010     =  "Est usted incorporado a Carrera Magisterial?"
       PP011     =  "Est usted incorporado a algn programa de estmulos diferente a Carrera Magisterial (programas estatales, programas del plantel, etc.)?"
       PP012     =  "En esta escuela cuntos das de clases se suspendieron de manera no oficial en este ciclo escolar?"
       PP013     =  "Los padres de sus alumnos llevan a cabo las sugerencias que usted les hace con respecto a sus hijos?"
       PP014     =  "En una semana normal, cuntos padres de familia se acercan a hablar con usted?"
       PP015     =  "A continuacin indique cuntos das a la semana algn padre o madre de sus alumnos acude a usted para...: Preguntar sobre el avance de sus hijos"
       PP016     =  "A continuacin indique cuntos das a la semana algn padre o madre de sus alumnos acude a usted para...: Darle algn aviso"
       PP017     =  "A continuacin indique cuntos das a la semana algn padre o madre de sus alumnos acude a usted para...: Hacerle sugerencias para apoyar a su hijo"
       PP018     =  "A continuacin indique cuntos das a la semana algn padre o madre de sus alumnos acude a usted para...: Reclamar algo"
       PP019     =  "En esta escuela...: Cuenta con el apoyo de sus colegas para realizar su trabajo diario?"
       PP020     =  "En esta escuela...: Existe una buena comunicacin entre los maestros(as)?"
       PP021     =  "En esta escuela...: Existe un clima de confianza entre los maestros(as)?"
       PP022     =  "En esta escuela...: Los maestros(as) llegan a acuerdos comunes para trabajar con los alumnos?"
       PP023     =  "En esta escuela...: Se suscitan conflictos serios entre los maestros(as)?"
       PP024     =  "La direccin de su escuela...: Es eficaz para resolver los problemas que surgen en su plantel?"
       PP025     =  "La direccin de su escuela...: Le brinda orientacin tcnico-pedaggica cuando la necesita?"
       PP026     =  "La direccin de su escuela...: Busca opciones para atender a nios con problemticas particulares?"
       PP027     =  "La direccin de su escuela...: Implementa estrategias para mejorar el rendimiento escolar de los alumnos?"
       PP028     =  "La direccin de su escuela...: Promueve la comunicacin con los padres de familia?"
       PP029     =  "La direccin de su escuela...: Busca opciones para atender las necesidades pedaggicas de los docentes?"
       PP030     =  "En esta escuela se toma en cuenta la opinin del colectivo docente para... asignar grados y grupos?"
       PP031     =  "En esta escuela se toma en cuenta la opinin del colectivo docente para... definir las actividades de desarrollo profesional?"
       PP032     =  "En esta escuela se toma en cuenta la opinin del colectivo docente para... definir las mejoras a realizarse en el edificio escolar?"
       PP033     =  "En esta escuela se toma en cuenta la opinin del colectivo docente para... solucionar problemas acadmicos y de disciplina?"
       PP034     =  "En esta escuela se toma en cuenta la opinin del colectivo docente para... definir aspectos tcnico-pedaggicos?"
       PP035     =  "En este grupo usted ensea simultneamente a alumnos de distintos grados?"
       PP036_1   =  "Marque los grados que imparte de forma simultnea en este grupo: Primero"
       PP036_2   =  "Marque los grados que imparte de forma simultnea en este grupo: Segundo"
       PP036_3   =  "Marque los grados que imparte de forma simultnea en este grupo: Tercero"
       PP036_4   =  "Marque los grados que imparte de forma simultnea en este grupo: Cuarto"
       PP036_5   =  "Marque los grados que imparte de forma simultnea en este grupo: Quinto"
       PP036_6   =  "Marque los grados que imparte de forma simultnea en este grupo: Sexto"
       WVARSTRR  =  "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
       W_FSTR1   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR2   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR3   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR4   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR5   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR6   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR7   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR8   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR9   =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR10  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR11  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR12  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR13  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR14  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR15  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR16  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR17  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR18  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR19  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR20  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR21  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR22  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR23  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR24  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR25  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR26  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR27  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR28  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR29  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR30  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR31  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR32  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR33  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR34  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR35  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR36  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR37  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR38  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR39  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR40  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR41  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR42  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR43  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR44  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR45  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR46  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR47  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR48  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR49  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR50  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR51  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR52  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR53  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR54  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR55  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR56  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR57  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR58  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR59  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR60  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR61  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR62  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR63  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR64  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR65  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR66  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR67  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR68  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR69  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR70  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR71  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR72  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR73  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR74  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR75  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR76  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR77  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR78  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR79  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR80  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR81  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR82  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR83  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR84  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR85  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR86  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR87  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR88  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR89  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR90  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR91  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR92  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR93  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR94  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR95  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR96  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR97  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR98  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR99  =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
       W_FSTR100 =  "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
 ;

FORMAT
        NACIONAL  1.
        ESCUELA   4.
        ID_ENT    id_entF.
        NOM_ENT   $char19.
        ID_MOD    id_modF.
        MOD       $modF.
        ESTRATO   $char7.
        ENTEST    $entestF.
        ID_INSTR  $char12.
        DOCENTE   5.
        PP001     PP001F.
        PP002     PP002F.
        PP003     PP003F.
        PP004     PP004F.
        PP005     PP005F.
        PP006     PP006_07F.
        PP007     PP006_07F.
        PP008     PP08F.
        PP009     PP09_11F.
        PP010     PP09_11F.
        PP011     PP09_11F.
        PP012     PP012F.
        PP013     PP013F.
        PP014     PP014F.
        PP015     PP15_18F.
        PP016     PP15_18F.
        PP017     PP15_18F.
        PP018     PP15_18F.
        PP019     PP19_34F.
        PP020     PP19_34F.
        PP021     PP19_34F.
        PP022     PP19_34F.
        PP023     PP19_34F.
        PP024     PP19_34F.
        PP025     PP19_34F.
        PP026     PP19_34F.
        PP027     PP19_34F.
        PP028     PP19_34F.
        PP029     PP19_34F.
        PP030     PP19_34F.
        PP031     PP19_34F.
        PP032     PP19_34F.
        PP033     PP19_34F.
        PP034     PP19_34F.
        PP035     PP035F.
        pp036_1   PP36_XF.
        pp036_2   PP36_XF.
        pp036_3   PP36_XF.
        pp036_4   PP36_XF.
        pp036_5   PP36_XF.
        pp036_6   PP36_XF.
 ;


/**************************************************************************
/*  Definicin de valores perdidos
/*   .M o M = Respuesta Mltiple.
/*   .S o S = Respuesta omitida (No contestado).
/*************************************************************************/

IF  entest = "999" THEN  entest = .S;

ARRAY perdidos1(41)
       pp001 pp002 pp003 pp004 pp005 pp006 pp007 pp008 pp009 pp010 pp011 pp012 pp013 pp014 pp015 pp016
       pp017 pp018 pp019 pp020 pp021 pp022 pp023 pp024 pp025 pp026 pp027 pp028 pp029 pp030 pp031 pp032
       pp033  pp034 pp035 pp036_1 pp036_2 pp036_3 pp036_4 pp036_5 pp036_6;

DO  i=1 TO 41;
        IF perdidos1{i} = 8   THEN  perdidos1{i} = .M;
        IF perdidos1{i} = 9   THEN  perdidos1{i} = .S;
END;
drop i;
RUN;
